<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Item Catalog</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="/static/main.css" />
    <!-- <script src="main.js"></script> -->
</head>

<body>
    <header>
        <div id="header-title">
            <a href="{{homepage_url}}">Catalog App</a>
        </div>
        {% if not logged_in %}
        <div class="button-wrapper">
            <a href="{{login_url}}">
                <input type="button" value="Login" />
            </a>
        </div>
        {% else %}
        <div class="button-wrapper">
            <a href="{{logout_url}}">
                <input type="button" value="Logout" />
            </a>
        </div>
        {% endif %}
    </header>
    <div class="menu">
        <h2>{{item['name']}}</h2>
        <h4>Description</h4>
        <p>{{item['description']}}</p>
        {% if is_owner %}
        <div class='admin-action'><a href="{{edit_url}}">Edit</a> | <a href="{{delete_url}}">Delete</a></div>
        {% endif %}
    </div>
    <footer>
        {% if logged_in %}
        <img class="avatar" src="{{user['picture']}}">
        <p>You are logged in as {{user['name']}}</p>
        {% endif %}
    </footer>
</body>

</html>